Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Fri, 8 Feb 2019 12:53:53 +0000

On Fri, Feb 08, 2019 at 09:39:39AM +0100, Takashi Iwai wrote:

> > Mark, could you apply it on your tree?

> And I already took back the API change from for-next branch for
> avoiding the bisection breakage.

> > Or let me pull your tree into mine.

> ... so Mark, please send a pull request to me for ASoC merges, so that
> I can apply the API change.

Done.  This sort of thing is why I like having lots of topic branches :/